GL_EXT_gpu_shader4 not supported by local OpenGL

Home Forums AR Sandbox Forum GL_EXT_gpu_shader4 not supported by local OpenGL

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #115587
    jcaceres
    Participant

    I’m having troubles running the Calibrate Projector, since I got the OpenGL nor supporter error.

    The result of glxinfo | grep -i opengl
    OpenGL vendor string: Intel Open Source Technology Center
    OpenGL renderer string: Mesa DRI Intel(R) Haswell Mobile
    OpenGL core profile version string: 4.5 (Core Profile) Mesa 17.2.8
    OpenGL core profile shading language version string: 4.50
    OpenGL core profile context flags: (none)
    OpenGL core profile profile mask: core profile
    OpenGL core profile extensions:
    OpenGL version string: 3.0 Mesa 17.2.8
    OpenGL shading language version string: 1.30
    OpenGL context flags: (none)
    OpenGL extensions:
    OpenGL ES profile version string: OpenGL ES 3.1 Mesa 17.2.8
    OpenGL ES profile shading language version string: OpenGL ES GLSL ES 3.10
    OpenGL ES profile extensions:

    If I run lspci | grep VGA
    00:02.0 VGA compatible controller: Intel Corporation 4th Gen Core Processor Integrated Graphics Controller (rev 06)
    01:00.0 VGA compatible controller: Advanced Micro Devices, Inc. [AMD/ATI] Venus XT [Radeon HD 8870M / R9 M270X/M370X] (rev ff)

    I already install the amdgpu-pro drivers as well, so any help will be much appreciated.

    #115591
    jcaceres
    Participant

    Update:

    glxinfo shows “GL_EXT_gpu_shader5” instead of “GL_EXT_gpu_shader4”, is there a way to change this?

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.

Comments are closed.